fcd_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_funcube_fcd = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_fcd_0 = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_fcd_1 = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_make = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_set_freq = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_set_lna_gain = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_set_mixer_gain = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_set_freq_corr = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_set_dc_corr = R"doc()doc"
static const char * | __doc_gr_funcube_fcd_set_iq_corr = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,funcube, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition fcd.h:14

## Variable Documentation

## __doc_gr_funcube_fcd

const char* __doc_gr_funcube_fcd = R"doc()doc"

static

## __doc_gr_funcube_fcd_fcd_0

const char* __doc_gr_funcube_fcd_fcd_0 = R"doc()doc"

static

## __doc_gr_funcube_fcd_fcd_1

const char* __doc_gr_funcube_fcd_fcd_1 = R"doc()doc"

static

## __doc_gr_funcube_fcd_make

const char* __doc_gr_funcube_fcd_make = R"doc()doc"

static

## __doc_gr_funcube_fcd_set_dc_corr

const char* __doc_gr_funcube_fcd_set_dc_corr = R"doc()doc"

static

## __doc_gr_funcube_fcd_set_freq

const char* __doc_gr_funcube_fcd_set_freq = R"doc()doc"

static

## __doc_gr_funcube_fcd_set_freq_corr

const char* __doc_gr_funcube_fcd_set_freq_corr = R"doc()doc"

static

## __doc_gr_funcube_fcd_set_iq_corr

const char* __doc_gr_funcube_fcd_set_iq_corr = R"doc()doc"

static

## __doc_gr_funcube_fcd_set_lna_gain

const char* __doc_gr_funcube_fcd_set_lna_gain = R"doc()doc"

static

## __doc_gr_funcube_fcd_set_mixer_gain

const char* __doc_gr_funcube_fcd_set_mixer_gain = R"doc()doc"

static